@charset "utf-8";
/* CSS Document */
body{
	background:#9CC;
	direction:rtl;
	width:100%;
	overflow:scroll;
	}
/*////////////////////////////////////////////*/


		button.b88:hover{
		color:#FFF;
		background:#669966;
	}
	button.b88{
		position:fixed;
		background:#FFCC99;
		right:150px;
		direction:rtl;
		top:3px;
	    width:170px;
	    height:35px;
	   font-size:8px ;
	   border-radius:10px;
	   border:solid 1px #000000;
	   float:none;
	}	
	


.menu{
	top:80px;
	}
.menu ul{
	margin-top:50px;
	padding: 0px 0px;
	position: relative;
	list-style: none;
	z-index: 99;
	text-align: center;
} 
.menu ul li:hover > ul {
		
	display: block;
		
}	
.menu ul li {
	float:none;
	position: relative;
	background-color: #FC6;
	border: 1px ridge #003;
}
.menu ul li:hover > a {
	color: #fff;
	font-size: 17px;
	background-color: #096;
	text-align: center;
	
}
.menu ul li a {
	display: block;
	width:80px;
	border:#00CC99;
	color: #4e4e4e;
	font-size:17px;
	text-decoration:none;
	float: none;
	padding-top: 10px;
	padding-right: 23px;
	padding-bottom: 15px;
	padding-left: 25px;
	align: center;
}

/*/////////////////////////////////////////////////////////*/

	
.form-group{
	direction:rtl;
	position:fixed;
	width:100%;
	top:0px;
	right:0px;
	z-index:99;
	}
	.btn1{
		width:150px;
		}
		
button,table,input{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:16px !important;
	}

	.table7{
		background:#9C6;
	margin:3px;
	border: solid 1px #000;
	
	
	}
	

	
		
tr,td,th{
	text-align:center;
	}
.form-control{

	direction:rtl;
	

	border-radius:2px;
	margin:5px;
	z-index:99;
}
.col-md-11{
	height:40px;
	background:#C9F;
	z-index:99;

	
	}
	.col-md-1{
	height:40px;
	background:#C9F;
	z-index:99;

	
	}
	
	
		.t1{
			font-family:Tahoma, Geneva, sans-serif;
	font-size:12px !important;
	margin-top:10px;
			}
		

	



.main9000{
	
	
	direction:rtl;
	position:absolute;
	top:49px;
	right:3px;
    height:auto;
	width:auto;
	
	font-size:16px !important;
	
	}
	
	.main800 {
	direction:rtl;

	height:auto;
	width:auto;
	position:absolute;
	
	top:49px;
	right:10px;
	border: 1px double #000;
	text-align: center;
	
}